# Uses of Class
org.astrogrid.samp.test.TestException

Packages that use TestException
Package
Description
org.astrogrid.samp.test
Classes for testing.

## Uses of TestException in org.astrogrid.samp.test

Methods in org.astrogrid.samp.test that throw TestException
Modifier and Type
Method
Description
`static void`
Tester.`assertEquals(int i1, int i2)`
Tests integer equality.
`static void`
Tester.`assertEquals(Object o1, Object o2)`
Tests object equality.
`static void`
Tester.`assertTrue(boolean test)`
Tests an assertion.
`static void`
Tester.`fail()`
Fails a test.